BlackBerry 3G Scripts

Scripts to allow BlackBerry models For GSM networks released from mid-2006 onwards to be used as modems with a Mac. Generally, this includes model numbers beginning with 8 - in RIM's terms, they have 'tethered' capability. Earlier models require a piece of Windows software to provide modem functionality, which makes them useless with a Mac.
File Size26.14 kB
Operating System Mac OS X 10.4 PPC Mac OS X 10.5 Intel Mac OS X 10.1 Mac OS X 10.3 Mac OS X 10.2 Mac OS Classic Mac OS X 10.4 Intel Mac OS X 10.3.9 Macintosh Mac OS X 10.0 Mac OS X 10.5 PPC
System Requirements<li>Apple Internet Connect or Remote Access</li> <li>A GSM BlackBerry with internal modem capability (not a CDMA model)</li> <li>A subscription to a GPRS, EDGE or UMTS (3G) network</li>


You have been successfully signed up. To sign up for more newsletters or to manage your account, visit the Newsletter Subscription Center.
See All
See All